TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Evaluate ( elt-res^pol f, elt-rng x ) -> elt-rng

### Description

<shortdoc> Evaluate f with the given value x substituted for the variable of f. </shortdoc>

### Examples

x_q:=Quotient(ZX,X^2+1); x_qe1:=x_q.1-1; Evaluate(x_qe1,1); Evaluate(x_qe1,x_q.1^2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack